Subject: SouthAmerica chat
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Sun, 28 Feb 2016 15:56:51 +0530 (IST)

Hello sir, 
SouthAmerica chat 
--------------------------------------------- 
Searching the web for additional information (might take a while) 

Visitor 

09:22:13 
From the website, it said it is FREE to have a customized itinerary. Is it ONLY for the first customized itinerary you provided? If I want to adjust the itinerary with your assistance afterwards, is it still FREE? 
Me 

09:22:27 

Welcome to SouthAmerica.travel ! 
09:22:31 

Hello, how may I help? 
Visitor 

09:22:48 
From the website, it said it is FREE to have a customized itinerary. Is it ONLY for the first customized itinerary you provided? If I want to adjust the itinerary with your assistance afterwards, is it still FREE? 
Me 

09:24:39 

May I know the URL of the page where you saw this ? 
Visitor 

09:24:48 
southamerica.travel 
Me 

09:25:35 

Thank yo . 
09:25:47 

May I know your full name please ? 
Visitor 

09:25:57 
Tom Man 
Me 

09:26:15 

Thank you. 
09:26:44 

May I know what all countries/cities you want to travel? 
Visitor 

09:27:20 
peru, bolivia , brazil 
09:30:21 
is it FREE to have a customized itinerary? 
Me 

09:30:33 

yes. 
Visitor 

09:31:39 
even the itinerary may be adjusted with your help several times, is it still free? 
Me 

09:32:30 

One of our expert South America Travel specialists would love to help you arrange the trip - can I have your name and email address for them to contact you to start planning your South America holiday? 
Visitor 

09:33:01 
Name: Tom Man Email: [email-masked] 
09:31:59 
Visitor's email address automatically set to [email-masked] Clear 
Me 

09:33:46 

Thank you. 
09:34:17 

Our travel expert will contact you and will assist you further in this with proper information. 
09:34:31 

Is there anything else we can assist you. 
Visitor 

09:36:19 
Thank you. As I am not familiar with your company, I would like to know what will be charged by your service? 
09:36:46 
As I am not familiar with your company, could I know what will be charged by your service? 
09:46:11 
[email-masked] has left the chat. Click here to remove this chat tab 
10:08:03 
[email-masked] enters the chat 
23 minutes ago 
[email-masked] has left the chat. Click here to remove this chat tab 

-- 
Thanks and Regards 
Ravi Prakash Gupta